Comment 2 for bug 601617

Alex Valavanis (valavanisalex) wrote :

qt-assistant-compat is now in repos